{% load bootstrap3 %}
{% bootstrap_css %}
{% bootstrap_javascript %}

{% load django_tables2 %}
{% load render_table from django_tables2 %}


{% block body %}
	 <div class="container">
  		<div class="row">
  			<div class="col-xs-10 col-sm-10 col-sm-offset-1 col-md-10 col-md-offset-1 col-lg-10 col-lg-offset-1">  
        			{% render_table table %}
      		
  			    <form method="get" action="{% url 'review.reviews' %}">
  				 <button type="submit" class="btn btn-primary pull-right">
                		{% bootstrap_icon "star" %} New review
              	</button> 
  				</form>
  			    
      		</div>
        		
  		</div>
    </div>
{% endblock %}	
